<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Aégis</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Aégis"/>
<meta name="wx_page_id" content="1737730"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Aégis" id="wxsec1"><h1 class="pagetitle" id="wx1">Aégis</h1>

<wx:template id="wx_t1" pagename="Template:Album" page_id="206220"/>
<div style="width: 20em; border:0px solid; float:right; margin-left:1em; margin-bottom:1em;" id="wx2">
<table class="toccolours" style="width:21em; font-size: 95%;border-bottom:0px solid;" id="wx3">
<tr id="wx4">
<th style="font-size: 100%; text-align:center; background: #ACE1AF;" colspan="3" id="wx5"><i id="wx6">Aégis</i> </th>
</tr>

<tr id="wx7">
<td colspan="3" style="text-align: center;" id="wx8"/>
</tr>

<tr class="hiddenStructure noprint" id="wx9">
<td colspan="3" style="text-align: center;" id="wx10">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx11">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx12"><span style="color:#858585" id="wx13">Copertina alternativa</span></div>
</div>
</td>
</tr>

<tr id="wx14">
<th style="background: #ACE1AF;" colspan="3" id="wx15"/>
</tr>

<tr id="wx16">
<td valign="top" id="wx17"><b id="wx18"><a href="/wit/Categoria:Gruppi_musicali" title="Categoria:Gruppi musicali" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali" wx:page_id="27759" id="wx19">Artista</a></b> </td>
<td colspan="2" valign="top" id="wx20"><a href="/wit/Theatre_of_Tragedy" title="Theatre of Tragedy" wx:linktype="known" wx:pagename="Theatre_of_Tragedy" wx:page_id="779636" id="wx21">Theatre of Tragedy</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx22">
<td valign="top" id="wx23"><b id="wx24"><a href="/wit/Featuring" title="Featuring" wx:linktype="known" wx:pagename="Featuring" wx:page_id="1119640" id="wx25">Featuring</a></b> </td>
<td colspan="2" valign="top" id="wx26">
<p id="wx27">{{{Featuring}}}</p>
</td>
</tr>

<tr id="wx28">
<td valign="top" id="wx29"><b id="wx30">Tipo album</b> </td>
<td colspan="2" valign="top" id="wx31">
<p id="wx32">Studio</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" style="width:8.5em;" id="wx34"><b id="wx35">Pubblicazione</b> </td>
<td colspan="2" valign="top" id="wx36"><a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx37">1998</a> </td>
</tr>

<tr id="wx38">
<td valign="top" id="wx39"><b id="wx40">Durata</b> </td>
<td colspan="2" valign="top" id="wx41">
<p id="wx42">49 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx43">min</a> 57 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx44">sec</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx45">
<td valign="top" id="wx46"><b id="wx47">Album di provenienza</b> </td>
<td colspan="2" valign="top" id="wx48"><i id="wx49">{{{Album di provenienza}}}</i> </td>
</tr>

<tr id="wx50">
<td valign="top" id="wx51"><b id="wx52">Dischi</b> </td>
<td colspan="2" valign="top" id="wx53">
<p id="wx54">1</p>
</td>
</tr>

<tr id="wx55">
<td valign="top" id="wx56"><b id="wx57">Tracce</b> </td>
<td colspan="2" valign="top" id="wx58">
<p id="wx59">8 + 2 bonustrack</p>
</td>
</tr>

<tr id="wx60">
<td valign="top" id="wx61"><b id="wx62"><a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx63">Genere</a></b> </td>
<td colspan="2" valign="top" id="wx64"><a href="/wit/Gothic_Metal" title="Gothic Metal" wx:linktype="known" wx:pagename="Gothic_Metal" wx:page_id="564330" id="wx65">Gothic Metal</a><br id="wx66"/>
<a href="/wit/Gothic_Rock" title="Gothic Rock" wx:linktype="known" wx:pagename="Gothic_Rock" wx:page_id="493602" id="wx67">Gothic Rock</a> </td>
</tr>

<tr id="wx68">
<td valign="top" id="wx69"><b id="wx70"><a href="/wit/Categoria:Etichette_discografiche" title="Categoria:Etichette discografiche" wx:linktype="known" wx:pagename="Categoria:Etichette_discografiche" wx:page_id="104888" id="wx71">Etichetta</a></b> </td>
<td colspan="2" valign="top" id="wx72">
<p id="wx73">Massacre Records</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx74">
<td valign="top" id="wx75"><b id="wx76">Edizioni</b> </td>
<td colspan="2" valign="top" id="wx77">
<p id="wx78">{{{Edizioni}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx79">
<td valign="top" id="wx80"><b id="wx81"><a href="/wit/Produttore_discografico" title="Produttore discografico" wx:linktype="known" wx:pagename="Produttore_discografico" wx:page_id="790146" id="wx82">Produttore</a></b> </td>
<td colspan="2" valign="top" id="wx83"/>
</tr>

<tr class="hiddenStructure noprint" id="wx84">
<td valign="top" id="wx85"><b id="wx86"><a href="/wit/Arrangiamento" title="Arrangiamento" wx:linktype="known" wx:pagename="Arrangiamento" wx:page_id="133026" id="wx87">Arrangiamenti</a></b> </td>
<td colspan="2" valign="top" id="wx88">
<p id="wx89">{{{Arrangiamenti}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx90">
<td valign="top" id="wx91"><b id="wx92"><a href="/wit/Regista" title="Regista" wx:linktype="known" wx:pagename="Regista" wx:page_id="132986" id="wx93">Regista</a></b> </td>
<td colspan="2" valign="top" id="wx94">
<p id="wx95">{{{Regista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx96">
<td valign="top" id="wx97"><b id="wx98">Registrazione</b> </td>
<td colspan="2" valign="top" id="wx99">
<p id="wx100">{{{Registrato}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx101">
<td valign="top" id="wx102"><b id="wx103">Formati</b> </td>
<td colspan="2" valign="top" id="wx104">
<p id="wx105">{{{Formati}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx106">
<td valign="top" id="wx107"><b id="wx108">Note</b> </td>
<td colspan="2" valign="top" style="font-size: 90%; line-height:1.5em;" id="wx109">
<p id="wx110">{{{Note}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx111">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx112"><b id="wx113"><a href="/wit/Certificazione_delle_vendite_di_dischi_musicali" title="Certificazione delle vendite di dischi musicali" wx:linktype="known" wx:pagename="Certificazione_delle_vendite_di_dischi_musicali" wx:page_id="535565" id="wx114">Premi</a></b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx115">
<td valign="top" style="width:7.5em;" id="wx116"><b id="wx117"><a href="/wit/Disco_d%27oro" title="Disco d'oro" wx:linktype="known" wx:pagename="Disco_d'oro" wx:page_id="120821" id="wx118">Dischi d'oro</a></b> </td>
<td colspan="2" valign="top" id="wx119"/>
</tr>

<tr class="hiddenStructure noprint" id="wx120">
<td valign="top" style="width:7.5em;" id="wx121"><b id="wx122"><a href="/wit/Disco_di_platino" title="Disco di platino" wx:linktype="known" wx:pagename="Disco_di_platino" wx:page_id="475537" id="wx123">Dischi di platino</a></b> </td>
<td colspan="2" valign="top" id="wx124"/>
</tr>

<tr class="hiddenStructure noprint" id="wx125">
<td valign="top" style="width:7.5em;" id="wx126"><b id="wx127"><a href="/wit/Disco_di_diamante" title="Disco di diamante" wx:linktype="known" wx:pagename="Disco_di_diamante" wx:page_id="535573" id="wx128">Dischi di diamante</a></b> </td>
<td colspan="2" valign="top" id="wx129">
<p id="wx130">{{{Numero dischi di diamante}}}</p>
</td>
</tr>
</table>

<table class="toccolours" style="width:21em; font-size: 95%; border-top:0px solid;" id="wx131">
<tr id="wx132">
<th style="text-align:center; background: #ACE1AF;" colspan="2" id="wx133"><b id="wx134"><a href="/wit/Theatre_of_Tragedy" title="Theatre of Tragedy" wx:linktype="known" wx:pagename="Theatre_of_Tragedy" wx:page_id="779636" id="wx135">Theatre of Tragedy</a> - cronologia</b> </th>
</tr>

<tr style="text-align:center; font-size:smaller;" id="wx136">
<td style="width:50%" valign="top" id="wx137"><b id="wx138">Album precedente</b><br id="wx139"/>
<i id="wx140"><a href="/wit/A_Rose_for_the_Dead" title="A Rose for the Dead" wx:linktype="known" wx:pagename="A_Rose_for_the_Dead" wx:page_id="1737626" id="wx141">A Rose for the Dead</a><br id="wx142"/>
(<a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx143">1996</a>)</i> </td>
<td style="width:50%" valign="top" id="wx144"><b id="wx145">Album successivo</b><br id="wx146"/>
<i id="wx147">Musique<br id="wx148"/>
(<a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx149">2000</a>)</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx150">
<td style="width:50%" valign="top" id="wx151"><b id="wx152">Singolo precedente</b><br id="wx153"/>
<p id="wx154">/</p>
</td>
<td style="width:50%" valign="top" id="wx155"><b id="wx156">Singolo successivo</b><br id="wx157"/>
<p id="wx158">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx159">
<td style="width:50%" valign="top" id="wx160"><b id="wx161">Video precedente</b><br id="wx162"/>
<p id="wx163">/</p>
</td>
<td style="width:50%" valign="top" id="wx164"><b id="wx165">Video successivo</b><br id="wx166"/>
<p id="wx167">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx168">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx169"><b id="wx170">{{{Seconda discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx171">
<td style="width:50%" valign="top" id="wx172"><b id="wx173">Album precedente</b><br id="wx174"/>
<p id="wx175">/</p>
</td>
<td style="width:50%" valign="top" id="wx176"><b id="wx177">Album successivo</b><br id="wx178"/>
<p id="wx179">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx180">
<td style="width:50%" valign="top" id="wx181"><b id="wx182">Singolo precedente</b><br id="wx183"/>
<p id="wx184">/</p>
</td>
<td style="width:50%" valign="top" id="wx185"><b id="wx186">Singolo successivo</b><br id="wx187"/>
<p id="wx188">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx189">
<td style="width:50%" valign="top" id="wx190"><b id="wx191">Video precedente</b><br id="wx192"/>
<p id="wx193">/</p>
</td>
<td style="width:50%" valign="top" id="wx194"><b id="wx195">Video successivo</b><br id="wx196"/>
<p id="wx197">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx198">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx199"><b id="wx200">{{{Terza discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx201">
<td style="width:50%" valign="top" id="wx202"><b id="wx203">Album precedente</b><br id="wx204"/>
<p id="wx205">/</p>
</td>
<td style="width:50%" valign="top" id="wx206"><b id="wx207">Album successivo</b><br id="wx208"/>
<p id="wx209">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx210">
<td style="width:50%" valign="top" id="wx211"><b id="wx212">Singolo precedente</b><br id="wx213"/>
<p id="wx214">/</p>
</td>
<td style="width:50%" valign="top" id="wx215"><b id="wx216">Singolo successivo</b><br id="wx217"/>
<p id="wx218">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx219">
<td style="width:50%" valign="top" id="wx220"><b id="wx221">Video precedente</b><br id="wx222"/>
<p id="wx223">/</p>
</td>
<td style="width:50%" valign="top" id="wx224"><b id="wx225">Video successivo</b><br id="wx226"/>
<p id="wx227">/</p>

<p id="wx228">}}</p>
</td>
</tr>

<tr id="wx229">
<td style="background:#EFEFEF; border-top:1px solid #AAA; text-align:center" colspan="3" id="wx230"><small id="wx231"><i id="wx232">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Album" id="wx233">Progetto Musica</a></i></small> </td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx234"><b id="wx235">Aégis</b> è il terzo album della <a href="/wit/Gothic_Metal" title="Gothic Metal" wx:linktype="known" wx:pagename="Gothic_Metal" wx:page_id="564330" id="wx236">Gothic Metal</a> band <a href="/wit/Theatre_of_Tragedy" title="Theatre of Tragedy" wx:linktype="known" wx:pagename="Theatre_of_Tragedy" wx:page_id="779636" id="wx237">Theatre of Tragedy</a>.</p>

<div id="wx_toc"/>

<a id="L.27album" name="L.27album"/>
<wx:section level="2" title="L'album" id="wxsec2"><h2 id="wx238">L'album</h2>

<p id="wx239">L'album è stato pubblicato nel 1998, anticipato dal singolo da esso estratto, <i id="wx240"><a href="/wit/Cassandra_%28singolo_Theatre_of_Tragedy%29" title="Cassandra (singolo Theatre of Tragedy)" wx:linktype="known" wx:pagename="Cassandra_(singolo_Theatre_of_Tragedy)" wx:page_id="1737834" id="wx241">Cassandra</a></i>. Il genere dei Theatre of Tragedy vede diversi cambiamenti attraverso questo elemento discografico, in cui le atmosfere diventano più calme e profonde, i ritornelli sono più ripetitivi e il growl scompare quasi del tutto lasciando posto ad un cantare <i id="wx242">parlato</i>. Così i Theatre of Tragedy, abbandonarono per sempre il genere <a href="/wit/Doom_Metal" title="Doom Metal" wx:linktype="known" wx:pagename="Doom_Metal" wx:page_id="427684" id="wx243">Doom</a>/<a href="/wit/Death_Metal" title="Death Metal" wx:linktype="known" wx:pagename="Death_Metal" wx:page_id="422198" id="wx244">Death Metal</a> deludendo buona parte del pubblico e sorprendendone un'altra.</p>

<p id="wx245">Aégis prevede otto tracce più due bonustrack. Tutte e dieci le tracce possiedono il nome di una donna del passato, infatti, attraverso le solite liriche in inglese antico (tecnica che non viene <i id="wx246">ancora</i> abbandonata), nei brani dell'album si narra di ciascuna di queste donne. Ci sono brani come <a href="/wit/Cassandra_%28mitologia%29" title="Cassandra (mitologia)" wx:linktype="known" wx:pagename="Cassandra_(mitologia)" wx:page_id="690909" id="wx247">Cassandra</a>, <a href="/wit/Aede" title="Aede" wx:linktype="known" wx:pagename="Aede" wx:page_id="850706" id="wx248">Aœde</a>, <a href="/wit/Sirena_%28mitologia%29" title="Sirena (mitologia)" wx:linktype="known" wx:pagename="Sirena_(mitologia)" wx:page_id="693229" id="wx249">Siren</a> e <a href="/wit/Menadi" title="Menadi" wx:linktype="known" wx:pagename="Menadi" wx:page_id="260298" id="wx250">Bacchante</a> che si riferiscono ai personaggi della mitologia greca, ma anche brani come <a href="/wit/Venere_%28divinit%C3%A0%29" title="Venere (divinità)" wx:linktype="known" wx:pagename="Venere_(divinità)" wx:page_id="1775662" id="wx251">Venus</a> e <a href="/wit/Poppea" title="Poppea" wx:linktype="known" wx:pagename="Poppea" wx:page_id="119120" id="wx252">Poppæa</a> che si riferiscono invece ai personaggi della mitologia Romana.</p>

<a id="Tracce" name="Tracce"/>
</wx:section><wx:section level="2" title="Tracce" id="wxsec3"><h2 id="wx253">Tracce</h2>

<ol id="wx254">
<li id="wx255"><i id="wx256"><a href="/wit/Cassandra_%28singolo_Theatre_of_Tragedy%29" title="Cassandra (singolo Theatre of Tragedy)" wx:linktype="known" wx:pagename="Cassandra_(singolo_Theatre_of_Tragedy)" wx:page_id="1737834" id="wx257">Cassandra</a></i>
<p id="wx258">- 6:48</p>
</li>

<li id="wx259"><i id="wx260">Lorelei</i>
<p id="wx261">- 5:37</p>
</li>

<li id="wx262"><i id="wx263">Angélique</i>
<p id="wx264">- 5:46</p>
</li>

<li id="wx265"><i id="wx266">Aœde</i>
<p id="wx267">- 6:10</p>
</li>

<li id="wx268"><i id="wx269">Siren</i>
<p id="wx270">- 7:31</p>
</li>

<li id="wx271"><i id="wx272">Venus</i>
<p id="wx273">- 5:33</p>
</li>

<li id="wx274"><i id="wx275">Poppæa</i>
<p id="wx276">- 5:47</p>
</li>

<li id="wx277"><i id="wx278">Bacchante</i>
<p id="wx279">- 6:42</p>
</li>
</ol>

<a id="Limited_Edition" name="Limited_Edition"/>
<wx:section level="3" title="Limited Edition" id="wxsec4"><h3 id="wx280">Limited Edition</h3>

<ol id="wx281">
<li id="wx282"><i id="wx283"><a href="/wit/Cassandra_%28singolo_Theatre_of_Tragedy%29" title="Cassandra (singolo Theatre of Tragedy)" wx:linktype="known" wx:pagename="Cassandra_(singolo_Theatre_of_Tragedy)" wx:page_id="1737834" id="wx284">Cassandra</a></i>
<p id="wx285">- 6:48</p>
</li>

<li id="wx286"><i id="wx287">Lorelei</i>
<p id="wx288">- 5:37</p>
</li>

<li id="wx289"><i id="wx290">Angélique</i>
<p id="wx291">- 5:46</p>
</li>

<li id="wx292"><i id="wx293">Aœde</i>
<p id="wx294">- 6:10</p>
</li>

<li id="wx295"><i id="wx296">Siren</i>
<p id="wx297">- 7:31</p>
</li>

<li id="wx298"><i id="wx299">Samantha</i>
<p id="wx300">- 4:14</p>
</li>

<li id="wx301"><i id="wx302">Venus</i>
<p id="wx303">- 5:33</p>
</li>

<li id="wx304"><i id="wx305">Poppæa</i>
<p id="wx306">- 5:47</p>
</li>

<li id="wx307"><i id="wx308">Bacchante</i>
<p id="wx309">- 6:42</p>
</li>
</ol>

<a id="Japan_Edition" name="Japan_Edition"/>
</wx:section><wx:section level="3" title="Japan Edition" id="wxsec5"><h3 id="wx310">Japan Edition</h3>

<ol id="wx311">
<li id="wx312"><i id="wx313"><a href="/wit/Cassandra_%28singolo_Theatre_of_Tragedy%29" title="Cassandra (singolo Theatre of Tragedy)" wx:linktype="known" wx:pagename="Cassandra_(singolo_Theatre_of_Tragedy)" wx:page_id="1737834" id="wx314">Cassandra</a></i>
<p id="wx315">- 6:48</p>
</li>

<li id="wx316"><i id="wx317">Lorelei</i>
<p id="wx318">- 5:37</p>
</li>

<li id="wx319"><i id="wx320">Angélique</i>
<p id="wx321">- 5:46</p>
</li>

<li id="wx322"><i id="wx323">Aœde</i>
<p id="wx324">- 6:10</p>
</li>

<li id="wx325"><i id="wx326">Siren</i>
<p id="wx327">- 7:31</p>
</li>

<li id="wx328"><i id="wx329">Venus</i>
<p id="wx330">- 5:33</p>
</li>

<li id="wx331"><i id="wx332">Poppæa</i>
<p id="wx333">- 5:47</p>
</li>

<li id="wx334"><i id="wx335">Bacchante</i>
<p id="wx336">- 6:42</p>
</li>

<li id="wx337"><i id="wx338">Virago</i>
<p id="wx339">- 5:24</p>
</li>
</ol>
</wx:section></wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=A%C3%A9gis" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx340">Categorie</a>: <span dir="ltr" id="wx341"><a href="/wit/Categoria:Album_del_1998" title="Categoria:Album del 1998" wx:linktype="known" wx:pagename="Categoria:Album_del_1998" wx:page_id="224118" id="wx342">Album del 1998</a></span> | <span dir="ltr" id="wx343"><a href="/wit/Categoria:Album_gothic_metal" title="Categoria:Album gothic metal" wx:linktype="known" wx:pagename="Categoria:Album_gothic_metal" wx:page_id="564011" id="wx344">Album gothic metal</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/A%C3%A9gis" class="external" wx:linktype="interwiki" wx:pagename="en:Aégis" id="wx345">English</a> | <a href="http://hr.wikipedia.org/wiki/A%C3%A9gis" class="external" wx:linktype="interwiki" wx:pagename="hr:Aégis" id="wx346">Hrvatski</a> | <a href="http://pl.wikipedia.org/wiki/A%C3%A9gis" class="external" wx:linktype="interwiki" wx:pagename="pl:Aégis" id="wx347">Polski</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Titolo">
<p id="wx348">Aégis</p>
</wx:argument><wx:argument name="Nome Artista">
<a href="/wit/Theatre_of_Tragedy" title="Theatre of Tragedy" wx:linktype="known" wx:pagename="Theatre_of_Tragedy" wx:page_id="779636" id="wx349">Theatre of Tragedy</a>
</wx:argument><wx:argument name="Tipo album">
<p id="wx350">Studio</p>
</wx:argument><wx:argument name="Data">
<a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx351">1998</a>
</wx:argument><wx:argument name="Etichetta">
<p id="wx352">Massacre Records</p>
</wx:argument><wx:argument name="Produttore"/><wx:argument name="Durata">
<p id="wx353">49 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx354">min</a> 57 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx355">sec</a></p>
</wx:argument><wx:argument name="Genere Musicale">
<a href="/wit/Gothic_Metal" title="Gothic Metal" wx:linktype="known" wx:pagename="Gothic_Metal" wx:page_id="564330" id="wx356">Gothic Metal</a><br id="wx357"/>
<a href="/wit/Gothic_Rock" title="Gothic Rock" wx:linktype="known" wx:pagename="Gothic_Rock" wx:page_id="493602" id="wx358">Gothic Rock</a>
</wx:argument><wx:argument name="Numero di Dischi">
<p id="wx359">1</p>
</wx:argument><wx:argument name="Numero di Tracce">
<p id="wx360">8 + 2 bonustrack</p>
</wx:argument><wx:argument name="Premi"/><wx:argument name="Numero dischi di platino"/><wx:argument name="Numero dischi d'oro"/><wx:argument name="album precedente">
<a href="/wit/A_Rose_for_the_Dead" title="A Rose for the Dead" wx:linktype="known" wx:pagename="A_Rose_for_the_Dead" wx:page_id="1737626" id="wx361">A Rose for the Dead</a><br id="wx362"/>
<p id="wx363">(<a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx364">1996</a>)</p>
</wx:argument><wx:argument name="album successivo">
<p id="wx365">Musique<br id="wx366"/>
(<a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx367">2000</a>)</p>
</wx:argument></wx:templatearguments>
</html>
